html, body { margin:0;padding:0; }
#topleft { position:absolute; }


#menuA1 * { margin:0;padding:0;font-size: 11px;font-family: Arial, Helvetica, Sans-Serif; }
#menuA1 {height:42px; width:100%; min-width:1003px; background:white; background: url(qmn2_fd.gif) top left repeat-x;margin:0;padding:0;}

#menuA1 ul {margin:0px; padding:0px;}
#menuA1 ul li {display: block; height: 20px; $height: 30px;  float: left; list-style-type: none; font-weight: bold; padding: 7px 10px 2px 10px; }
#menuA1 ul li a {text-decoration: none; }
#menuA1 ul li a:hover {text-decoration: underline;}

#menuA1 #menuA3 { height:30px;display:block;float:left;clear:left;margin-top:0;}
#menuA1 #menuA3 * { _padding-top:0;_padding-bottom:0; }

#menuA1 #menuA3 ul li {height:30px;line-height:30px;padding-top:0!important;padding-bottom:0!important;background:url(qmn2_fdsp.gif) right 2px no-repeat;}
#menuA1 #menuA3 ul li a {display:block;float:left;color: #FFFFFF;}
#menuA1 #menuA3 ul li.dernier {background: none;}

#menuA1 #menuA3 ul li.actif {background:url(qmn2_fdon.gif) bottom left repeat-x;}
#menuA1 #menuA3 ul li.actif.inactif { background:url(qmn2_fdsp.gif) right 2px no-repeat;}
#menuA1 #menuA3 ul li.actif a {color:#4E6578;}
#menuA1 #menuA3 ul li.actif.inactif a {/*color: #CC9E30;*/color:#fff;}

#menuA1 #menuA3 ul li.inactif.survol
#menuA1 #menuA3 ul li.survol {background:url(qmn2_fdon.gif) bottom left repeat-x;}
#menuA1 #menuA3 ul li.survol a
#menuA1 #menuA3 ul li.inactif.survol a {color: #4E6578;}



#menuB1 * { margin:0;padding:0;font-size: 11px;font-family: Arial, Helvetica, Sans-Serif; }
#menuB1 {height:30px; background:white; background: url(qmn3_fd.gif) top left repeat-x;margin:0;padding:0;}


#menuB1 ul {margin:0px; padding:0px;}
#menuB1 ul li {display: block; height: 20px; $height: 30px;  float: left; list-style-type: none; font-weight: bold; padding: 7px 10px 2px 10px; }
#menuB1 ul li a {text-decoration: none; }
#menuB1 ul li a:hover {text-decoration: underline;}


#menuB1 #menuB3 { height:30px;display:block;float:left;clear:left;margin-top:0;}
#menuB1 #menuB3 * { _padding-top:0;_padding-bottom:0; }

#menuB1 #menuB3 ul li {height:30px;line-height:30px;padding-top:0!important;padding-bottom:0!important;background:url(qmn3_fdsp.gif) right 2px no-repeat;}
#menuB1 #menuB3 ul li a {display:block;float:left;color: #808080;}
#menuB1 #menuB3 ul li.dernier {background: none;}

#menuB1 #menuB3 ul li.actif {background:url(qmn3_fdon.gif) bottom left repeat-x;}
#menuB1 #menuB3 ul li.actif.inactif { background:url(qmn3_fdsp.gif) right 2px no-repeat;}
#menuB1 #menuB3 ul li.actif a {color:#4E6578;}
#menuB1 #menuB3 ul li.actif.inactif a {/*color: #CC9E30;*/color:#fff;}

#menuB1 #menuB3 ul li.inactif.survol
#menuB1 #menuB3 ul li.survol {background:url(qmn3_fdon.gif) bottom left repeat-x;}
#menuB1 #menuB3 ul li.survol a
#menuB1 #menuB3 ul li.inactif.survol a {color: #4E6578;}



body	{
	cursor:default;
 	}


/*	===== PARAGRAPHE EN RETRAIT				*/
.Par1	{
	border:none;
	padding-left: 32px;
	}
/*	===== PARAGRAPHE GRIS BORDURE GAUCHE  			*/
.Par2	{
	border:none;
	background-color:#FAFAFA;
	border-left:4px solid #A0A0A0;
	}
/*	===== PARAGRAPHE BORDURE GAUCHE  FN 			*/
.Par3	{
	border:none;
	padding-left: 8px;
	border-left:1px solid #A0A0A0;
	}
/*	===== PARAGRAPHE ERREUR		  			*/
.ParERR	{
	border:none;
	padding:4px;
	background-color:#FFF0E0;
	border-left:4px solid #E08000;
	color:#404040;
	font-size:12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
/*	===== PARAGRAPHE AVERTISSEMENT		  			*/
.ParWNG	{
	border:none;
	padding:4px;
	background-color:#F8F8F8;
	border-left:4px solid #A06000;  
	color:#A06000;
	font-size:12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
/*	===== FENETRE COLONNE DROITE 				*/
.Fen1	{
	border:none;
	padding-left: 16px;
	background-color:#FFFFFF;
	font-size:12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
/*	===== LIBELLE DATE / SITE / SOURCE			*/
.LBdss	{
	color:#802010;
	padding:3px;
	border:none;
	font-size:14px;
	font-family: monospace,verdana,helvetica,arial,sans-serif;
	}
/*	===== LIBELLE DATE / SITE / SOURCE - HR			*/
.LBdssHR	{
	color:#802010;
	height: 1px;
	}
/*	===== LIBELLE DEMANDE IMPRESSION			*/
.LBimp	{
	color:#A0A0A0;
	padding:3px;
	border:1px solid #F0F0F0;
	background-color:#FAFAFA;
	font-size:12px;
	font-family: monospace,verdana,helvetica,arial,sans-serif;
	cursor:pointer;
	}
.LBimp:hover	{
	color:#808080;
	padding:3px;
	border:1px solid #A0A0A0;
	background-color:#FAFAFA;
	font-size:12px;
	font-family: monospace,verdana,helvetica,arial,sans-serif;
	cursor:pointer;
	}
/*	===== SELECT defaut					*/
select	{
	padding:3px;
	border:1px solid #A0A0A0;
	background-color:#F0F0F0;
	}
/*	===== SELECT standard					*/
.Fselect2	{
	color:#602000;
	padding:3px;
	border:none;
	background-color:#F0E8E0;
	font-size:12px;
	font-family: monospace,verdana,helvetica,arial,sans-serif;
	cursor:pointer;
	}
/*	===== SELECT dans paragraphe				*/
.Fselect3 {
	padding:0px;
	border-top:none;
	border-right:none;
	border-left:none;
	border-bottom:1px solid #F0F0F0;
	cursor:pointer;
	}
/*	=====	TEXTarea standard				*/
textarea {
	padding:3px;
	border:1px solid #A0A0A0;
	background-color:#FAFAFA;
	}
/*	=====	INPUT TEXT					*/
.Ftext1 {
	padding:3px;
	border:1px solid #A0A0A0;
	background-color:#FAFAFA;
 	}
/*	=====	INPUT TEXT2 petit					*/
.Ftext2 {
	padding:0px;
	border-top:none;
	border-right:1px solid #A0A0A0;
	border-left:1px solid #A0A0A0;
	border-bottom:none;
	background-color:#FAFAFA;
	font-size:8px;
	font-family: monospace,verdana,helvetica,arial,sans-serif;
 	}
/*	=====	INPUT TEXT3 					*/
.Ftext3 {
	padding:0px;
	border:1px solid #A0A0A0;
	background-color:#FAFAFA;
	font-size:10px;
 	}

/*	=====	SUBMIT standard					*/
.Fsubmit1 {
	padding:3px;
	border:1px solid #404040;
	background-color:#D0D0D0;
	cursor:pointer;
	border-radius:4px;
	}
.Fsubmit1:hover {
	padding:3px;
	border:1px solid #404040;
	background-color:#F0F0F0;
	cursor:pointer;
	border-radius:4px;
	}

/*	=====	HR standard					*/
.Shr1	{
	background-color:#D0D0D0;
  	height: 3px;
  	color: #409090;
	border: none;
	}

/*	=====	HR white					*/
.Shr2	{
	background-color:#FFFFFF;
  	height: 3px;
  	color: #FFFFFF;
	border: none;
	padding: none;
	}

/*	=====	tooltip						*/
.tooltip
{
	text-decoration:none;
	position:relative;
}
.tooltip span
{
	display:none;
	cursor:help;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;	
	border-radius:6px;
	color:black;
	background:#FAF4F0;
	font-size:10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;			
}
.tooltip spanX img
{
	float:left;
	margin:0px 8px 8px 0;
}
.tooltip span h1
{
	font-size:14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}		
.tooltip:hover span
{
	display:block;
	position:absolute;
	top:0;
	left:0;
	z-index:1000;
	width:320px;
	max-width:320px;
	min-height:64px;
	border:1px solid black;
	margin-top:12px;
	margin-left:32px;
	overflow:hidden;
	padding:4px;
}






